<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['tableid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobile_tables WHERE table_id=:tableid');
		$stmt_delete->bindParam(':tableid',$_GET['tableid']);
		$stmt_delete->execute();
		
		echo"<script type='text/javascript'>window.location.href = 'listtables.php';</script>";
		
	}

?>